<!DOCTYPE html>
<html>
<head>
  <title>Home page</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
  <style>
    h2{
      padding : 20px
    }
    h4{
      margin : 15px

    }
  </style>

</head>
<body>
<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" >Entry Task
        {% if messages %}
          <ul class="messages" style="font-size:14px;">
            {% for message in messages %}
            {{ message }}
            {% endfor %}
          </ul>{% endif %}
      </a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active"><a href="{% url 'home' %}">Home</a></li>
      <li><a href="{% url 'transferhistory' %}">Transaction History</a></li>
      <li><a href="{% url 'topuphistory' %}">Top Up History</a></li>
      <li><a href="{% url 'transfer' %}">Transaction</a></li>
      <li><a href="{% url 'topup' %}">Top Up</a></li>
      <li><a href="{% url 'logout' %}">Logout</a></li>
    </ul>
  </div>
</nav>


<h2><u>Account Information</u></h2>
<br>
  {% for getaccountinfos in getaccountinfo %}

    <h4 style="font-size:20px;">Username        : {{getaccountinfos.username}}</h4>
    <h4 style="font-size:20px;">Account Balance : {{getaccountinfos.balance}}</h4>

  {% endfor %}

  </body>
</html>








